:root {
  /* tag */
  --ads-tag-color: black;
  --ads-search-font-size: 14px;
}

html {
  scroll-behavior: smooth;
}

html, body {
  overflow-x: hidden;
}

/* skip navigation */
.ab-skip-navigation {
  display: none;
}

.ab-c-skip-navigation a {
  position: absolute;
  top: -1000em;
}

.ab-c-skip-navigation a:focus {
  position: relative;
  top: auto;
}

.ab-c-navigation-wrapper {
  min-height: 50px;
}

@media (min-width: 1200px) {
  .ab-c-navigation-wrapper {
    min-height: 65px;
  }
}

/* top section */
#ab-top-nav {
  border-bottom: solid 1px #7d868c;
  height: 70px;
}

@media screen and (max-width: 576px) {
  #ab-top-nav {
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
  }
}

@media only screen and (min-width: 576px) and (max-device-width: 992px) and (orientation: portrait) {
  #ab-top-nav {
    display: none !important;
  }
}

#ab-top-social-links {
  align-items: center;
  font-size: 14px;
}

#ab-top-social-links :not(:first-child) {
  margin-left: 1.5rem;
}

#ab-top-social-links > div > a {
  margin-left: .5rem;
}

#ab-top-social-links > div:before {
  align-self: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  height: 1rem;
  padding-right: .5rem;
  width: 1rem;
}

#ab-top-social-links .ab-arm-site-icon:before {
  background-image: url(../images/home.svg);
}

#ab-top-social-links .ab-podcast-icon:before {
  background-image: url(../images/ab-headphones-dark.svg);
}

#ab-top-social-links .ab-subscribe-icon:before {
  background-image: url(../images/subscribe2.svg);
}

ads-global-navigation {
  --ads-global-navigation-color: #333e48;
  --ads-global-navigation-color-active: #6f777c;
  --ads-global-navigation-color-hover: #6f777c;
  --ads-global-navigation-color-focus: #6f777c;
  --ads-global-navigation-logo-max-height: 40px;
}

/* trending bar navigation */
.ab-trending-bar {
  background-color: #333e48;
  height: 50px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

@media (max-width: 768px) {
  .ab-trending-bar::after {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, .5) 100%);
    content: '';
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
  }
}

.ab-trending-bar__items {
  align-items: center;
  height: 50px;
  list-style: none;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
}

.ab-trending-bar__item {
  text-indent: 0;
}

.ab-trending-bar__item > a {
  --ads-anchor-border-bottom-style-hover: #ff6b00;
  --ads-anchor-color: #00c1de;
  --ads-anchor-color-hover: #ff6b00;
}

/* header card grid */
.ab-card-header-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: minmax(200px, auto);
  grid-column-gap:2rem;
  grid-row-gap: 2rem;
}

#ab-card-header-1 {
  grid-area: 1 / 1 / 2 / 2;
}

#ab-card-header-2 {
  grid-area: 2 / 1 / 3 / 2;
}

#ab-card-header-3 {
  grid-area: 3 / 1 / 4 / 2;
}

@media(min-width: 992px) {
  #ab-card-header-1 {
    grid-area: 1 / 1 / 3 / 3;
  }

  #ab-card-header-2 {
    grid-area: 1 / 3 / 2 / 4;
  }

  #ab-card-header-3 {
    grid-area: 2 / 3 / 3 / 4;
  }
}

@media (max-width: 991px) {
  .ab-card-header-grid {
    grid-auto-rows: minmax(200px, auto);
    grid-template-columns: 100%;
  }
}

.ab-card {
  --ads-card-border-radius: 10px;
  --ads-card-border-style: solid;
  --ads-card-border-width: 0px;
  --ads-card-box-shadow: 1px 6px 12px -4px rgba(0,0,0,0.34);
  --ads-card-box-shadow-hover: 0 3px 6px 1px rgba(0,0,0,0.25);
}

.ab-card-header  {
  position: relative;
}

.ab-card-header__title {
  font-size: 3rem;
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  .ab-card-header__subtitle {
    display: none !important;
  }
}

@media screen and (max-width: 991px) {
  .ab-card-header__date {
    font-size: 13px;
  }
}

.ab-card-background {
  background-repeat: no-repeat; background-size: 100%;
  position: absolute;
  transition: transform .35s;
  transform: scale(1.25);
  width: 100%;
  height: 100%;
}

.ab-card-background:hover {
  transition: transform .2s;
  transform: scale(1.35);
}

.ab-card-content {
  bottom: 0;
  left: 0;
  position: absolute;
}

@media (max-width: 991px) {
  .ab-card-content > h2 {
    font-size: 19px;
  }
}

.ab-card__wrapper {
  position: relative;
  z-index: 0;
}

.ab-card-centred-button {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

/* card tags */
.ab-card-tag {
  pointer-events: none;
}

/* tags */
.ab-card-tag-auto,
.ab-card-tag-infra,
.ab-card-tag-iot {
  --ads-tag-background-color: #95d600;
  --ads-tag-background-color-active: #afe03f;
  --ads-tag-background-color-focus: #afe03f;
  --ads-tag-background-color-hover: #afe03f;

  --ads-tag-border-color: transparent;
  --ads-tag-border-color-active: #000000;
  --ads-tag-border-color-focus: #000000;
  --ads-tag-border-color-hover: #000000;

  --ads-tag-color: #333e48;
  --ads-tag-color-active: #333e48;
  --ads-tag-color-focus: #333e48;
  --ads-tag-color-hover: #333e48;
}

.ab-card-tag__container {
  left: 14px;
  pointer-events: none;
  position: absolute;
  top: 14px;
}

/* folio cards */
.ab-folio-cards {
  grid-auto-rows: 1fr;
}

ads-card-image {
  --ads-card-image-min-height: 240px;
}

.ab-folio-avatar {
  border-radius: 50%;
  height: 50px;
  width: 50px;
}

.ab-author-social:focus::after,
.ab-author-social:hover::after,
.ab-podcast-social:focus::after,
.ab-podcast-social:hover::after {
  content: none;
}

.ab-folio-icon__wrapper {
  position: relative;
}

.ab-folio-icon {
  left: 50%;
  position: absolute;
  top: 0%;
  transform: translate(-50%, -50%);
}

.ab-folio-content {
  grid-template-rows: auto;
  grid-auto-rows: minmax(80px, max-content);
}

.ab-folio-tab__wrapper {
  left: 16px;
  margin: 0 auto;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: -235px;
}

.ab-article-title {
  font-size: 3rem;
  font-weight: 300;
}

@media(max-width: 768px) {
  .ab-article-title {
    font-size: 2rem;
  }
}

.ab-article-subtitle {
  color: #7d868c;
}

.ab-blog-author-image,.ab-podcast-logo {
  border-radius: 50%;
  height: 100px;
  width: 100px;
}

.ab-podcast-links {
  color:#11809f;
  font-size: 14px;
}

@media(max-width: 991px) {
  .ab-podcast-subscribe-block > a:nth-child(2) {
    grid-column: 1/ 2 ;
  }
}

.ab-card-podcast-speaker {
  --ads-card-content-padding: 0px;
}

.ab-podcast-expansion-panel {
  --ads-expansion-panel-content-background-color: transparent;
  --ads-expansion-panel-toggle-background-color-hover: transparent;
  --ads-expansion-panel-toggle-padding: 2rem;
}


.ab-cta-card {
  --ads-card-border-color: var(--arm-yellow);
  --ads-card-border-color-hover: var(--arm-yellow);
  --ads-card-border-width: 3px;
}

.ab-subscribe {
  background: linear-gradient(#1f202300, #1f2023), url('../images/backgrounds/hirzer.jpg') no-repeat center top;
  background-size: cover;
  min-height: auto;
}

.ab-footer__wrapper {
  position: relative;
}

.ab-footer-arrow {
  height: 50px;
  width: 50px;
}

.ab-footer__button {
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: -26px;
}


.wp-block-image.alignfull, .wp-block-image.alignfull img {
  object-fit:cover;
}

.post-social-icons-parent .a2a_svg {
  background: #e5eceb!important;
  width: 52px!important;
  height: 52px!important;
  border-radius: 50%!important;
  padding: 8px!important;
}
.post-social-icons-parent .addtoany_list a, .widget .addtoany_list a {
  padding: 0 2px!important;
}

.addtoany_list a, .widget .addtoany_list a,
.a2a_kit a, .a2a_kit a:hover,
.a2a_kit a:after, .a2a_kit a:hover:after,
.addtoany_list a:hover, .widget .addtoany_list a:hover
.addtoany_list a:after, .widget .addtoany_list a:after,
.addtoany_list a:hover:after, .widget .addtoany_list a:hover:after {
  border-color:transparent!important;
}

.a2a_kit .a2a_svg {
  background: transparent!important;
}
.a2a_kit .a2a_svg svg path {
  fill: white!important;
}

blockquote.wp-block-quote {
  text-align: center;
  font-style: italic;
  margin-bottom: 60px;
  margin-top:70px;
  font-size: 30pt;
}

blockquote.wp-block-quote p {
  width: 85%;
  margin: 30px auto 0 auto;
  font-size: 20pt;
  line-height:1.3;
  font-style: italic;
  color:#8d9195;
  font-weight: lighter;
}
blockquote.wp-block-quote p:before {
  content:'“';
  color: #ffc700;
  font-size: 90pt;
  line-height: 0;
  font-style: normal;
  position: relative;
  top: 0.2em;
  font-weight: normal;
  left:0.35em
}
blockquote.wp-block-quote cite {
  opacity: 0.75;
  font-size: 60%;
}

.a2a_svg svg path {
  fill: rgb(51, 62, 72)!important;
}

.__video_embed_html video, .__video_embed_html iframe {
  width: 100%;
}

.wp-block-image img {
  height:auto
}

@media (min-width: 600px) {
  .__video_embed_html iframe {
    height: 300px;
  }
}

@media (min-width: 800px) {
  .__video_embed_html iframe {
    height: 400px;
  }
}

@media (min-width: 1000px) {
  .__video_embed_html iframe {
    height: 500px;
  }
}

.CTA_box:nth-last-child(1) > .u-margin-bottom-2 {
  margin-bottom: 0!important;
}

fluid-width-video-wrapper {
  width: 100%;
  padding: 0;
}

.wistia_responsive_padding {
  padding: 56.25% 0 0 0;
}
.wistia_responsive_wrapper {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}

.turtl-embed {
  max-width:calc(100vw - 32px);
}

.post-content-inner-container ul, .post-content-inner-container ol {
  padding-left: 25px;
  margin:20px 0;
}
.post-content-inner-container ul {
  list-style: disc inside;
}
.post-content-inner-container ul li, .post-content-inner-container ol li {
  margin-bottom: 12px;
}
.post-content-inner-container ul li {
  list-style: square;
}